DELETE FROM T_PERM_PERMITEM WHERE FID = '2KBHN041MFTE';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2KBHN041MFTE','47150e89000000ac','10','10MYBGBYHXDU',' ','20','ER_CONTRACTSTOP');

DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2KBHN041QMQG';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2KBHN041MFTE','2KBHN041QMQG','zh_CN','合同终止');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2KBHN041QMQH';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2KBHN041MFTE','2KBHN041QMQH','zh_TW','合同終止');
